<md-toolbar class="md-hue-2">
    <div class="md-toolbar-tools">
        <div flex md-truncate>
            <h2>PARTY WISE SUMMARY REPORTS</h2>
        </div>
    </div>
</md-toolbar>

<div class="container">
    <br />
    <table class="table table-bordered table-striped table-hover table-sm" style="font-size: 13px;">
        <thead>
            <tr>
                <th style="width: 50px;">Sr.no.</th>
                <th>Head Code</th>
                <th>NAME OF PARTY</th>
                <th>Capacity</th>
                <th>No of Lots</th>
                <th style="text-align: right;">STD. Bags</th>
                <th style="text-align: right;">Values</th>
                <th style="text-align: right;">AVG</th>
            </tr>
        </thead>
        <tbody>
            <tr ng-repeat="(i,x) in list">
                <td>{{i+1}}</td>
                <td>{{x.party.party_head_code}}</td>
                <td>{{x.party.party_display_name}}</td>
                <td style="text-align: right;">{{x.party.party_purchase_capacity | INR}}</td>
                <td style="text-align: right;">{{x.lott_no}}</td>
                <td style="text-align: right;">{{x.bags | INR}}</td>
                <td style="text-align: right;">{{x.party_lot_qty_per_rate | INR}}</td>
                <td style="text-align: right;">{{(x.party_lot_qty_per_rate/x.bags).toFixed(0) | INR}} </td>
            </tr>
            <tr>
                <td colspan="3">Total</td>
                <td style="text-align: right;">{{row.party_purchase_capacity | INR}}</td>
                <td style="text-align: right;">{{row.totLot | INR}}</td>
                <td style="text-align: right;">{{row.totbag | INR}}</td>
                <td style="text-align: right;">{{row.totamnt | INR}}</td>
                <td style="text-align: right;">{{(row.totamnt/row.totbag).toFixed(0) | INR}}</td>
            </tr>
        </tbody>
    </table>

</div>